OgreBot - Feature - New #2067

Report quest step of toons in console
2018-03-17 05:37 PM - demised01

Status: Implemented Start date: 2018-03-17
Priority: Normal Due date:

Assignee: Kannkor % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description

Please add a feature to report / compare quest steps of main toon to the rest of the group. | really hate missing a step on toon 5 and
realize it 15 minutes later!

History

#1 - 2018-03-17 09:19 PM - Amadeus
- Project changed from ISXEQZ2 to OgreBot

- Category deleted (Miscellaneous)

#2 - 2018-10-15 12:28 AM - Kannkor

- Status changed from New to Implemented

Added checkbox for Quest Compare.
